RubyGems Navigation menu

refinerycms-applicants 1.0.1

Ruby on Rails Applicants engine for Refinery CMS

Gemfile
          gem 'refinerycms-applicants', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install refinerycms-applicants -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Nick Plante

Owners:

Total downloads 2,529

For this version 445

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - December 14, 2013 (11 KB)
  2. 1.2.0 - December 14, 2013 (11 KB)
  3. 1.1.0 - November 12, 2013 (10.5 KB)
  4. 1.0.2 - September 28, 2013 (11 KB)
  5. 1.0.1 - September 8, 2013 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies: